{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ActivityGroupImpl.isSetContainedEdges()Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityGroupImpl.isSetSubgroups()Z": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityGroupImpl.isSetContainedEdges()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityGroupImpl.basicGetInActivity()Lorg/eclipse/uml2/uml/Activity;": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityGroupImpl.isSetOwnedElements()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityGroupImpl.isSetContainedNodes()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityGroupImpl.isSetOwner()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetVisibility()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetNamespace()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ActivityGroupImpl.isSetSuperGroup()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 1
  }
}